This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 156595 - Bonobo-WARNING **: Unknown stock id 'gnome-stock-about' on /menu/Help/HelpAbout
Bonobo-WARNING **: Unknown stock id 'gnome-stock-about' on /menu/Help/HelpAbout
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libbonoboui (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-02 06:47 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 00:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-05-02 06:47:17 EDT
Description of problem:
$bonobo-browser
(bonobo-browser:4370): Bonobo-WARNING **: Unknown stock id 'gnome-stock-about'
on /menu/Help/HelpAbout


Version-Release number of selected component (if applicable):
libbonoboui-2.8.1-4

How reproducible:
always

Steps to Reproduce:
1. Execute bonobo-browser in gnome-terminal
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-08-13 00:15:25 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.